@font-face
{
	font-family: Tahoma;
	src: url('../fonts/Tahoma.ttf');
}
@font-face
{
	font-family: ClearSans-Light;
	src: url('../fonts/ClearSans-Light.ttf');
}
@font-face
{
	font-family: Roboto-Thin;
	src: url('../fonts/Roboto-Thin.ttf');
}
@font-face
{
	font-family: Arial-narrow;
	src: url('../fonts/arial-narrow.ttf');
}
@font-face
{
	font-family: Roboto-Light;
	src: url('../fonts/Roboto-Light.ttf');
}
@font-face
{
	font-family: Roboto-Regular;
	src: url('../fonts/Roboto-Regular.ttf');
}
body
{
	background-color: #f7f7f7;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
header
{
	background: url(../img/header_font.png);
	height: 177px;
	margin-left: auto;
	margin-right: auto;
	min-width: 1200px;
	width: 100%;
}
ol {
	font-family: Roboto-Light, sans-serif;
}
.header
{
	height: 177px;
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}
.header_title
{
	float: left;
	height: 109px;
	width: 870px;
}
.header_title .logo
{
	background: #64aad0 url(../img/logo.png) no-repeat 70px 15px;
	float: left;
	height: 177px;
	margin-left: 70px;
	width: 260px;
}
.header_title a{
	color: #086ca2;
}
.logo p
{
	color: #ffffff;
	font-family: Tahoma, sans-serif;
	font-weight: normal;
	margin: 0px;
}
.header_title a 
{
	text-decoration: none;
}
.logo p:nth-child(even)
{
	font-size: 18px;
	margin-left: 40px;
}
.logo p:nth-child(odd)
{
	font-size: 12px;
	margin-left: 57px;
	margin-top: 127px;
}
.header_title > p
{
	color: #6a6a6a;
	font-family: Tahoma, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 25px 0px 0px 382px;
}
.auditor_header {
	padding-left: 3px;
}
.header_title h1
{
	color: #6a6a6a;
	font-family: ClearSans-Light, sans-serif;
	font-size: 32px;
	font-weight: normal;
	margin: 5px 0px 0px 382px;
}
.header_city
{
	float: left;
	height: 109px;
	width: 330px;
}
.colum_1, .colum_2, .colum_3
{
	float: left;
	margin-left: 20px;
	margin-top: 30px;
	width: 60px;
}
.colum_1 p, .colum_2 p, .colum_3 p
{
	color: #6a6a6a;
	cursor: pointer;
	font-family: Tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding-left: 5px;
	position: relative;
	text-decoration: none;
	z-index: 111;
}
.city_1_1 p, .city_1_2 p, .city_1_3 p, .city_1_4 p
{
	color: #086ca2;
	font-family: Arial, sans-serif;
	font-size: 11px;
}
.city_1_1, .city_1_2, .city_1_3, .city_1_4
{
	background: #fcfcfc;
	border: solid 1px #a2cce3;
	display: none;
	position: relative;
	width: 210px;
	z-index: 9999;
}
.city_1_2
{
	margin-top: -28px;
}
.city_1_3
{
	margin-top: -14px;
}
.city_1_1
{
	margin-top: -42px;
}
.city_1:hover, .city_2:hover, .city_3:hover, .city_4:hover{
	background: #fcfcfc;
	border: 1px solid #a2cce3;
	border-bottom: 1px solid #fcfcfc;
	padding-right: 12px;
	position: relative;
	width: 50px;
	z-index: 999;
}
.city_1:hover ~.city_1_1, .city_2:hover ~.city_1_2, .city_3:hover ~.city_1_3, .city_4:hover ~.city_1_4
{
	border: 1px solid #a2cce3;
	color: #6a6a6a;
	display: block;
	padding: 5px;
	position: relative;
	top: -1px;
	z-index: 1111;
	z-index: 9999;
}
.header nav
{
	float: right;
	height: 68px;
	left: -75px;
	position: relative;
	top: 20px;
	width: 780px;
}
.header nav a
{
	color: #fefefe;
	font-family: ClearSans-Light, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-left: 35px;
	text-transform: uppercase;
}
.header nav a:hover
{
	color: #efefef;
}
.section
{
	background: #f7f7f7;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
}
.content
{
	margin-left: auto;
	margin-right: auto;
	width: 1060px;
}
.slider
{
	margin-left: auto;
	margin-right: auto;
	min-height: 395px;
	width: 1060px;
}
#slides
{
	float: left;
	width: 662px;
	z-index: 100;
}
.slides_control
{
	height: 394px;
	width: 662px;
}
.slides_container
{
	height: 394px;
	overflow: hidden;
	position: relative;
	width: 662px;
}
.slides_container img{
	height: 394px;
	width: 662px;
}
.pagination
{
	margin: -20px 440px;
	position: relative;
	width: 200px;
	z-index: 9997;
}
.pagination li
{
	float: left;
	list-style: none;
	margin: 0 5px;
}
.pagination li a
{
	background-image: url(../img/pagination.png);
	background-position: 0 0;
	display: block;
	float: left;
	height: 0;
	overflow: hidden;
	padding-top: 12px;
	width: 10px;
}
.pagination li.current a
{
	background-position: 0 -21px;
}
.slider_info
{
	background: #ffffff;
	border-left: 9px solid #086ca2;
	float: right;
	height: 355px;
	position: relative;
	right: 9px;
	top: 20px;
	width: 389px;
	z-index: 222;
}
.slider_info h3
{
	color: #086ca2;
	font-family: Roboto-Light, sans-serif;
	font-size: 18px;
	margin: 23px 0px 0px 13px;
}
.slider_info p
{
	color: #595959;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
	margin: 25px 0px 0px 15px;
}
.services
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 55px;
/*	min-height: 452px;*/
	width: 1200px;
}
.poslug
{
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	width: 645px;
}
.contenting
{
	margin-left: auto;
	margin-right: auto;
	width: 1062px;
}
.services h3:nth-child(1)
{
	color: #535353;
	cursor: pointer;
	float: left;
	font-family: Roboto-Thin, sans-serif;
	font-size: 22px;
	left: 45px;
	margin: 0px;
	position: relative;
	text-transform: uppercase;
}
.services h3:nth-child(2)
{
	color: #535353;
	cursor: pointer;
	float: left;
	font-family: Roboto-Thin, sans-serif;
	font-size: 22px;
	left: 50px;
	margin: 0px;
	position: relative;
	text-transform: uppercase;
}
.services h3:nth-child(3)
{
	color: #1875a8;
	cursor: pointer;
	float: left;
	font-family: Roboto-Thin, sans-serif;
	font-size: 22px;
	left: 55px;
	margin: 0px;
	position: relative;
	text-transform: uppercase;
}
.content_nav, .content_nav_2
{
	background: #fff;
	float: left;
	margin-right: 1px;
	margin-top: 1px;
	min-height: 350px;
	padding-bottom: 25px;
	width: 529px;
}
.content_nav span
{
	color: #3f38c9;
	float: left;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
	margin: 0px;
}
.content_nav p
{
	color: #595959;
	float: left;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding-left: 50px;
	padding-top: 25px;
	width: 425px;
}
.descript p
{
	color: #595959;
	float: left;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
	width: 430px;
}
.descript
{
	border-left: 5px solid #3c9dd0;
	margin-left: 30px;
	margin-top: 25px;
	min-height: 205px;
}
.cooperation
{
	margin-left: auto;
	margin-right: auto;
	margin-top: 85px;
	min-height: 197px;
	width: 1200px;
}
.cooperation .corp_1, .cooperation .corp_2
{
	background: #dee6e9;
	float: left;
	height: 197px;
	width: 410px;
}
.cooperation .corp_1 a
{
	color: #535353;
	float: left;
	font-family: ClearSans-Light, sans-serif;
	font-size: 14px;
	margin: 30px 0px 0px 90px;
	text-decoration: underline;
	text-transform: uppercase;
}
.cooperation .corp_1 p, .cooperation .corp_2 p
{
	color: #356985;
	float: left;
	font-family: ClearSans-Light, sans-serif;
	font-size: 14px;
	margin: 16px 0px 0px 70px;
	width: 320px;
}
.cooperation .corp_2
{
	background: #e7ecef;
}
.cooperation .corp_2 p
{
	margin: 63px 0px 0px 60px !important;
}
.cooperation .corp_3
{
	background: url(../img/corporation.png) no-repeat;
	float: left;
	height: 197px;
	width: 380px;
}
.cooperation .corp_3 a
{
	color: #1f2b39;
	float: left;
	font-family: ClearSans-Light, sans-serif;
	font-size: 14px;
	margin: 33px 0px 0px 47px;
	text-decoration: underline;
	text-transform: uppercase;
}
.cooperation .corp_3 p a
{
	color: #27343b;
	float: left;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
	margin: 20px 0px 0px 20px;
	text-decoration: underline;
	text-transform: none;
}
footer
{
	margin-left: auto;
	margin-right: auto;
	min-height: 130px;
	width: 1200px;
}
.copyright
{
	float: left;
	height: 130px;
	width: 200px;
	margin-left: 90px;
}
.copyright h3
{
	color: #48a3d3;
	float: left;
	font-family: Roboto-Thin, sans-serif;
	font-size: 14px;
	margin-left: 20px;
	margin-top: 50px;
}
.number
{
	float: left;
	height: 130px;
	width: 625px;
	margin-left:137px;
}
.number_1, .number_2, .number_2
{
	float: left;
	height: 76px;
	margin-left: 15px;
	width: 200px;
}
.number_1 h3, .number_2 h3, .number_3 h3
{
	color: #64aad0;
	float: left;
	font-family: ClearSans-Light, sans-serif;
	font-size: 18px;
	margin: 0px;
}
.number_1 p, .number_2 p, .number_3 p
{
	color: #bababa;
	font-family: Arial, sans-serif;
	font-size: 9px;
	margin: 45px 0px 0px 2px;
}
.number_2
{
	margin-left: 15px;
}
.number_3
{
	left: 15px;
	position: relative;
}
.adress
{
	float: left;
	left: 15px;
	position: relative;
	top: 6px;
}
.adress p
{
	color: #6c6c6c;
	font-family: Arial, sans-serif;
	font-size: 11px;
	margin: 0px;
}
.section
{
	background-color: #f7f7f7;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	min-width: 1200px;
}
.content_news
{
	background: #fff;
	float: left;
	height: 100%;
	left: 70px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 47px;
	min-height: 1175px;
	padding-bottom: 30px;
	position: relative;
	width: 1060px;
}
.menu_news1
{
	float: left;
	list-style: none;
	margin: 25px 0px 0px 0px;
	padding: 0px;
	width: 240px;
}
.activ
{
	background: #64aad0;
	color: #fff !important;
	display: block;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
	padding: 10px 0px 10px 20px;
	text-decoration: none;
	width: 220px;
}
.menu_news1 li a
{
	color: #4e4e4e;
	display: block;
	font-family: Roboto-Light, sans-serif;
	font-size: 13px;
	padding: 10px 0px 10px 20px;
	text-decoration: none;
	width: 220px;
}
.menu_news1 li a:hover
{
	color: #3989b5;
}
.activ_2
{
	background: #64aad0;
	color: #fff !important;
	display: block;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
	padding: 10px 0px 10px 20px;
	text-decoration: none;
	width: 220px;
}
.info_news
{
	float: left;
	width: 820px;
}
.info_news h3
{
	color: #4e4e4e;
	float: left;
	font-family: Roboto-Thin, sans-serif;
	font-size: 24px;
	margin: 28px 0px 0px 80px;
}
.block_info
{
	float: left;
	margin-left: 80px;
	margin-top: 50px;
	width: 660px;
}
.info_news .info_1, .info_news .info_2, .info_news .info_3, 
.info_news .info_4, .info_news .info_5, .info_news .info_6
{
	background: url(../img/news_img1.png) no-repeat;
	float: left;
	height: 193px;
	margin-bottom: 1px;
	margin-right: 1px;
	width: 219px;
}
.info_news .info_2
{
	background: url(../img/news_img2.png) no-repeat;
}
.info_news .info_3
{
	background: url(../img/news_img3.png) no-repeat;
}
.info_news .info_4
{
	background: url(../img/news_img4.png) no-repeat;
}
.info_4 .description a p
{
	padding-top: 10px;
}
.info_news .info_5
{
	background: url(../img/news_img5.png) no-repeat;
}
.info_news .info_6
{
	background: url(../img/news_img6.png) no-repeat;
}
.info_6 .description a p
{
	padding-top: 10px;
}
.description
{
	background: #086ca2;
	bottom: -145px;
	height: 48px;
	position: relative;
	width: 219px;
}
.description a
{
	text-decoration: none;
}
.description a p
{
	color: #fff;
	font-family: ClearSans-Light, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding-top: 3px;
	text-align: center;
}
.news_structure
{
	float: left;
	margin-left: 80px;
	margin-top: 40px;
	width: 660px;
}
.info_ctruct_1, .info_ctruct_2, .info_ctruct_3,
 .info_ctruct_4, .info_ctruct_5, .info_ctruct_6
{
	float: left;
	height: 130px;
	margin-bottom: 25px;
	width: 330px;
}
.info_ctruct_2, .info_ctruct_3, .info_ctruct_6
{
	background: #f7f7f7;
}
.info_ctruct_1 h3, .info_ctruct_2 h3, .info_ctruct_3 h3, 
.info_ctruct_4 h3, .info_ctruct_5 h3, .info_ctruct_6 h3
{
	color: #4a93bb;
	font-family: Roboto-Thin, sans-serif;
	font-size: 17px;
	margin: 15px 0px 0px 20px;
}
.info_ctruct_1 p, .info_ctruct_2 p, .info_ctruct_3 p, 
.info_ctruct_4 p, .info_ctruct_5 p, .info_ctruct_6 p
{
	color: #000006;
	font-family: Roboto-Thin, sans-serif;
	font-size: 15px;
	margin: 5px 0px 0px 20px;
}
.info_ctruct_1 a, .info_ctruct_2 a, .info_ctruct_3 a, 
.info_ctruct_4 a, .info_ctruct_5 a, .info_ctruct_6 a
{
	color: #6c6c6c;
	font-family: Arial-narrow, sans-serif;
	font-size: 12px;
	margin: 85px 0px 0px 250px;
}
.about
{
	float: left;
	margin-left: 80px;
	width: 660px;
}
.avtor
{
	background: url(../img/foto.png) no-repeat 0px 85px;
	min-height: 280px;
	width: 660px;
}
.avtor h3
{
	color: #4e4e4e;
	float: left;
	font-family: ClearSans-Light, sans-serif;
	font-size: 22px;
	font-weight: normal;
	margin: 27px 0px 0px 0px;
}
.avtor p
{
	color: #4e4e4e;
	float: left;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
	left: 147px;
	margin: 0px;
	position: relative;
	top: 75px;
	width: 400px;
}
.menu_audit
{
	margin: 0px;
	margin: 16px 0px 0px 20px;
	padding: 0px;
	width: 240px;
}
.menu_audit li
{
	color: #64aad0;
	padding-bottom: 2px;
}
.menu_audit li a
{
	color: #64aad0;
	font-family: Roboto-Thin, sans-serif;
	font-size: 15px;
	font-weight: normal;
}
.menu_audit li a:hover
{
	color: #086ca2;
}
.briefly_audit
{
	width: 660px;
}
.briefly_audit h3
{
	color: #4e4e4e;
	font-family: Roboto-Light, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 23px 0px 0px 0px;
}
.briefly_audit p
{
	color: #4e4e4e;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
	font-weight: normal;
	margin: 23px 0px 0px 0px;
}
.block_nav
{
	height: 70px;
	margin-left: auto;
	margin-right: auto;
	width: 997px;
}
.block_nav2
{
/*	display: none;*/
	height: 70px;
	margin-left: auto;
	margin-right: auto;
	width: 997px;
}
.navigation
{
	height: 71px;
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 967px;
}
.navigation li
{
	float: left;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
}
.navigation li a
{
	background: #f7f7f7;
	border-top: 1px solid #aeaeae;
	border-bottom: 3px solid #3c9dd0;
	border-left: 1px solid #aeaeae;
	color: #535353;
	display: block;
	height: 70px;
	position: relative;
	text-decoration: none;
	width: 160px;
	margin-bottom: 45px;
}
.navigation2
{
	height: 71px;
	list-style: none;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 967px;
}
.navigation2 li
{
	float: left;
	font-family: Roboto-Light, sans-serif;
	font-size: 14px;
}
.navigation2 li a
{
	background: #f7f7f7;
		border-top: 1px solid #aeaeae;
	border-bottom: 3px solid #aeaeae;
	border-left: 1px solid #aeaeae;
	color: #535353;
	display: block;
	height: 70px;
	position: relative;
	text-decoration: none;
	width: 160px;
}
.navigation2 li a p
{
	font-weight: normal;
	margin: 0px;
	text-align: center;
}
.navigation2 li a:hover
{
	background: #64aad0;
	border-bottom: 3px solid #086ca2;
	color: #f5f9fc;
}
.pading
{
	padding-top: 25px;
}
.pading2
{
	padding-top: 10px;
}
.pading3
{
	padding-top: 15px;
}
.nav_border
{
	border-right: 1px solid #aeaeae;
}
.navigation li a p
{
	font-weight: normal;
	margin: 0px;
	text-align: center;
}
.navigation li a:hover
{
	background: #64aad0;
	border-bottom: 3px solid #086ca2;
	color: #f5f9fc;
}

ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul:after {
    display: block;
    content: ' ';
    clear: both;
    float: none;
}
/*ul.menu {
	z-index: 1;
}
*/ul.menu > li {
	margin-top: -5px; 
    float: left;
    position: relative;
    z-index: 9998;
}
ul.menu > li > a {
    display: block;
    padding: 10px;
    color: white;
    background-color: #086ca2;
    text-decoration: none;
    z-index: 9998;
}
ul.menu > li > a:hover {
    background-color: #64aad0;
    z-index: 9998;
}
ul.submenu {
    display: none;
    position: absolute;
    width: 220px;
    top: 37px;
    left: 0;
    background-color: white;
    border: 1px solid #086ca2;
    z-index: 9998;
}
ul.submenu > li {
    display: block;
    z-index: 9998;
}
ul.submenu > li > a {
    display: block;
    padding: 10px;
    color: white;
    background-color: #086ca2;
    text-decoration: none;
    z-index: 9998;
}
ul.submenu > li > a:hover {
    text-decoration: underline;
    z-index: 9998;
}

ul.menu > li:hover > ul.submenu {
    display: block;
    z-index: 9998;
}

.button_aud {
	margin: 0 auto
}